.rs-consult {
  margin: -100px 0px 0px;
  padding-top: 377px;
  padding-bottom: 500px;
  overflow: hidden;
}
@media (max-width: 1439.98px) {
  .rs-consult {
    padding-top: 200px;
    margin: -50px 0px 0px;
  }
}
@media (max-width: 1169.98px) {
  .rs-consult {
    padding-top: 200px;
    margin: -100px 0px 0px;
  }
}
@media (max-width: 991.98px) {
  .rs-consult {
    padding-top: 70px;
    padding-bottom: 150px;
    margin: 0px 0px -150px;
  }
}
@media (min-width: 991.98px) {
  .rs-consult__wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }
}
@media (min-width: 991.98px) and (max-width: 1439.98px) {
  .rs-consult__wrapper {
    gap: 80px;
  }
}
@media (min-width: 991.98px) and (max-width: 1169.98px) {
  .rs-consult__wrapper {
    gap: 60px;
  }
}
.rs-consult__form {
  position: relative;
  z-index: 10;
}
.rs-consult__form_body {
  margin-top: 17px;
  width: 100%;
  max-width: 610px;
}
@media (max-width: 991.98px) {
  .rs-consult__form_body {
    max-width: 100%;
    margin-top: 0px;
  }
}
.rs-consult__form_body > h3 {
  margin-bottom: 20px;
}
.rs-consult__features {
  position: relative;
  z-index: 10;
}
@media (max-width: 991.98px) {
  .rs-consult__features {
    padding: 0px 20px;
    margin-top: 300px;
  }
}
@media (max-width: 767.98px) {
  .rs-consult__features {
    margin-top: 200px;
  }
}
@media (max-width: 479.98px) {
  .rs-consult__features {
    margin-top: 150px;
  }
}
.rs-consult__features::before {
  content: "";
  position: absolute;
  z-index: -10;
  height: 155%;
  width: 100vw;
  top: -72%;
  bottom: 0%;
  left: -13%;
  right: auto;
  background-color: #f3f6fb;
  border-radius: 30px;
  -webkit-transform: skewY(-15deg);
      -ms-transform: skewY(-15deg);
          transform: skewY(-15deg);
}
@media (max-width: 1549.98px) {
  .rs-consult__features::before {
    left: -8%;
    top: -55%;
    height: 130%;
  }
}
@media (max-width: 1439.98px) {
  .rs-consult__features::before {
    height: 100%;
    top: -40%;
  }
}
@media (max-width: 1349.98px) {
  .rs-consult__features::before {
    height: 100%;
    top: -35%;
  }
}
@media (max-width: 1169.98px) {
  .rs-consult__features::before {
    top: -30%;
  }
}
@media (max-width: 991.98px) {
  .rs-consult__features::before {
    left: -10px;
    height: 175%;
    top: -70%;
  }
}
@media (max-width: 767.98px) {
  .rs-consult__features::before {
    left: -10px;
    height: 150%;
    top: -50%;
  }
}
@media (max-width: 674.98px) {
  .rs-consult__features::before {
    height: 180%;
  }
}
@media (max-width: 479.98px) {
  .rs-consult__features::before {
    top: -28%;
    height: 150%;
  }
}
.rs-consult__features:after {
  content: "";
  position: absolute;
  z-index: -5;
  height: 103px;
  width: 304px;
  top: -65%;
  bottom: 0%;
  left: auto;
  right: 8%;
  background-color: var(--primary-color);
  border-radius: 20px;
  -webkit-transform: skewY(-15deg);
      -ms-transform: skewY(-15deg);
          transform: skewY(-15deg);
}
@media (max-width: 1549.98px) {
  .rs-consult__features:after {
    top: -50%;
  }
}
@media (max-width: 1439.98px) {
  .rs-consult__features:after {
    top: -40%;
    width: 250px;
    height: 80px;
  }
}
@media (max-width: 1349.98px) {
  .rs-consult__features:after {
    top: -30%;
  }
}
@media (max-width: 1169.98px) {
  .rs-consult__features:after {
    top: -28%;
  }
}
@media (max-width: 991.98px) {
  .rs-consult__features:after {
    border-radius: 10px;
    top: -90%;
  }
}
@media (max-width: 767.98px) {
  .rs-consult__features:after {
    width: 153.19px;
    height: 46.96px;
    border-radius: 10px;
    top: -80%;
  }
}
@media (max-width: 674.98px) {
  .rs-consult__features:after {
    top: -70%;
  }
}
@media (max-width: 479.98px) {
  .rs-consult__features:after {
    top: -38%;
  }
}
.rs-consult__features > h2 {
  margin-bottom: 20px;
}
.rs-consult__features_list {
  margin-top: 45px;
}
@media (max-width: 1439.98px) {
  .rs-consult__features_list {
    margin-top: 20px;
  }
}
@media (max-width: 991.98px) {
  .rs-consult__features_list {
    margin-top: 10px;
  }
}
.rs-consult__features_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.rs-consult__features_item:not(:last-child) {
  margin-bottom: 25px;
}
@media (max-width: 991.98px) {
  .rs-consult__features_item:not(:last-child) {
    margin-bottom: 10px;
  }
}
.rs-consult__features_icon {
  margin-right: 13px;
  width: 53px;
  height: 63px;
}
@media (max-width: 991.98px) {
  .rs-consult__features_icon {
    width: 37.093px;
    height: 44px;
  }
}
.rs-consult__features_icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.rs-consult__features_description {
  width: 100%;
  max-width: 280px;
}